Recent

Author Topic: rx can't be installed in lazarus 2.0 rc2  (Read 1898 times)

Mhmd60

  • New member
  • *
  • Posts: 6
rx can't be installed in lazarus 2.0 rc2
« on: November 15, 2018, 10:32:39 am »
Hello,
please help me because i can not install rx in lazarus 2.0 rc2

Thaddy

  • Hero Member
  • *****
  • Posts: 7996
Re: rx can't be installed in lazarus 2.0 rc2
« Reply #1 on: November 15, 2018, 12:11:38 pm »
Not even with OPM?
Hamlet 1.4 (nothing wrong with the Danish, btw)

tcmdvm

  • New member
  • *
  • Posts: 16
Re: rx can't be installed in lazarus 2.0 rc2
« Reply #2 on: November 15, 2018, 11:42:40 pm »
You need to install rx from the trunk to get a version that will compile with lazarus 2.0 rc2.

https://sourceforge.net/p/lazarus-ccr/svn/HEAD/tree/components/rx/